/*
  Simple Grid
  Learn More - http://dallasbass.com/simple-grid-a-lightweight-responsive-css-grid/
  Project Page - http://thisisdallas.github.com/Simple-Grid/
  Author - Dallas Bass
  Site - dallasbass.com
*/

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
}

[class*='col-'] {
	float: left;
	padding-right: 20px; /* column-space */
}

.grid {
	width: 100%;
	max-width: 1140px;
	
	margin: 0 auto;
	overflow: hidden;
}
.grid-no-overflow-hiden{
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	background:#FFF;
}
.grid:after {
	content: "";
	display: table;
	clear: both;
}

.grid-pad {
	padding-top: 20px;
	padding-left: 20px; /* grid-space to left */
	padding-right: 0px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */
}

.push-right {
	float: right;
}

/* Content Columns */

.col-1-1 {
	width: 100%;
}
.col-2-3, .col-8-12 {
	width: 66.66%;
}
.col-3-4{
	width:75%;	
}

.col-1-2, .col-6-12 {
	width: 50%;
}

.col-1-3, .col-4-12 {
	width: 33.33%;
}

.col-1-4, .col-3-12 {
	width: 25%;
}

.col-1-5 {
	width: 20%;
}

.col-1-6, .col-2-12 {
	width: 16.667%;
}

.col-1-7 {
	width: 14.28%;
}
.col-2-7 {
	width: 28.57%;
}
.col-3-7 {
	width: 42.85%;
}
.col-1-8 {
	width: 12.5%;
}

.col-1-9 {
	width: 11.1%;
}

.col-1-10 {
	width: 10%;
}

.col-1-11 {
	width: 9.09%;
}

.col-1-12 {
	width: 8.33%
}

/* Layout Columns */

.col-11-12 {
	width: 91.66%
}

.col-10-12 {
	width: 83.333%;
}

.col-9-12 {
	width: 75%;
}

.col-5-12 {
	width: 41.66%;
}

.col-7-12 {
	width: 58.33%
}



/* Pushing blocks */

.push-2-3, .push-8-12 {
	margin-left: 66.66%;
}

.push-1-2, .push-6-12 {
	margin-left: 50%;
}

.push-1-3, .push-4-12 {
	margin-left: 33.33%;
}

.push-1-4, .push-3-12 {
	margin-left: 25%;
}

.push-1-5 {
	margin-left: 20%;
}

.push-1-6, .push-2-12 {
	margin-left: 16.667%;
}

.push-1-7 {
	margin-left: 14.28%;
}

.push-1-8 {
	margin-left: 12.5%;
}

.push-1-9 {
	margin-left: 11.1%;
}

.push-1-10 {
	margin-left: 10%;
}

.push-1-11 {
	margin-left: 9.09%;
}

.push-1-12 {
	margin-left: 8.33%
}
.menu-mobile-fix{
	display:none;	
}
#nav{
	display:block;	
}
.end-col-hide-pc{
	display:none;	
}
.br-4{
	display:block;
}
.br-2{
	display:none;
}
.col-4-2{
	width:25%;
	float:left;	
}



.pc-break{
    display: block;
}

.pad-break{
    display: none;
}

.tab-break{
    display: none;
}

.mobile-break{
    display: none;	
}

.hide-on-pc {
    display: none;

}        




@media handheld, only screen and (max-width: 1115px) {
	#nav{
		display:none;	
	}
	.menu-mobile-fix{
		display:block;	
	}
}
@media handheld, only screen and (max-width: 967px) {
	#menu_nav{
		display:none;	
	}
	.mobile-100{
		width:100%;	
	}
	.menu-full .col-1-3{
		width:33.33%;
	}
	.end-col-hide-pc{
		display:block;	
	}
	.pad-2{
		width:50%;
		float:left;	
	}


    .hide-on-pc{
        display: block; 
    }    

    .hide-on-pad {
        display: none;
    }

    .hide-on-tab {
        display: block;
    }


    .hide-on-mobile {
        display: block;
    }
	
	
	
}
@media handheld, only screen and (max-width: 767px) {
	#menu_nav{
		display:none;	
	}
	.banner{
		text-align:center;
	}
	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 15px;
		margin-right: 15px;
		padding-left: 10px; 
		padding-right: 10px;
	}

	[class*='col-'] {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 10px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; 
	}
	
	
	
	[class*='mobile-col-'] {
		float: left;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px; 
		padding-bottom: 0px;
	}
	
	.mobile-col-1-1 {
		width: 100%;
		padding-right:0px;
	}
	.mobile-col-2-3, .mobile-col-8-12 {
		width: 66.66%;
	}

	.mobile-col-1-2, .mobile-col-6-12 {
		width: 50%;
	}
	.mobile-col-1-2:last-of-type{
		padding-right:0px;
		padding-left:10px;
	}
	.mobile-col-1-3{
		width:50%;	
	} 
	
	.mobile-col-4-12 {
		width: 33.33%;
	}

	.mobile-col-1-4{
		width:50%;	
	}
	.mobile-col-3-12 {
		width: 25%;
	}

	.mobile-col-1-5 {
		width: 50%;
	}

	.mobile-col-1-6, .mobile-col-2-12 {
		width: 16.667%;
	}

	.mobile-col-1-7 {
		width: 14.28%;
	}

	.mobile-col-1-8 {
		width: 12.5%;
	}

	.mobile-col-1-9 {
		width: 11.1%;
	}

	.mobile-col-1-10 {
		width: 10%;
	}

	.mobile-col-1-11 {
		width: 9.09%;
	}

	.mobile-col-1-12 {
		width: 8.33%
	}


	.mobile-col-11-12 {
		width: 91.66%
	}

	.mobile-col-10-12 {
		width: 83.333%;
	}

	.mobile-col-9-12 {
		width: 75%;
	}

	.mobile-col-5-12 {
		width: 41.66%;
	}

	.mobile-col-7-12 {
		width: 58.33%
	}
	
	
	.pad-2{
		width:50%;
		float:left;	
	}
	.arrow-div{
		font-size:16px !important;	
	}
	.br-4{
		display:none;
	}
	.br-2{
		display:block;
	}
	.col-4-2{
		width:50%;	
	}
	
	.hide-on-pc{
        display: block; 
    }
    .hide-on-pad {
        display: block; 
    }
    .hide-on-tab {
        display: none !important ;
    }
    .hide-on-mobile{
        display: block; 
    }	
    	.hotline-top{
		display:block;	
	}
	
	.slogan{
		display:none;	
	}
}

@media handheld, only screen and (max-width: 477px) {
	.banner{
		text-align:center;
	}
	.mobile-col-1-4{
		width:50%;
	}
	.mobile-50{
		width:50%;	
		float:left;
	}
	.padding-top0{
		padding-top:0px !important;	
		margin-top:0px;
	}
	.mobile-30{
		width:33.33%;
		float:left;	
	}
	.pc-break{
		display:none;	
	}
	.mobile-break{
		display:block;	
	}
	.pad-2{
		width:100%;
		margin-right:0px;	
	}
	.mobile-100{
		width:100%;	
	}
	
    .hide-on-pc{
        display: block; 
    }
    .hide-on-pad {
        display: block; 
    }
    .hide-on-tab {
        display: block; 
    }
    .hide-on-mobile {
        display: none !important;
    }    
	
	.hotline-top{
		display:block;
		height:60px;
		width:100%;	
	}
	.hide-on-mobile{
		display:none;	
	}
	.slogan{
		display:none;	
	}
	.slogan-hotline{
		width:100%;	
	}
}

.zoom{
-webkit-transform:scale(1); /*Webkit: Scale down image to 0.8x original size*/ -moz-transform:scale(1); /*Mozilla scale version*/ -o-transform:scale(1); /*Opera scale version*/ -webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/ -moz-transition-duration: 0.5s; /*Mozilla duration version*/ -o-transition-duration: 0.5s; /*Opera duration version*/ opacity: 0.7; /*initial opacity of images*/
}
.zoom:hover {
    /*-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05);*/
	-webkit-transform:scale(1.05); /*Webkit: Scale up image to 1.2x original size*/ -moz-transform:scale(1.05); /*Mozilla scale version*/ -o-transform:scale(1.05); /*Opera scale version*/ box-shadow:0px 0px 20px gray; /*CSS3 shadow: 30px blurred shadow all around image*/ -webkit-box-shadow:0px 0px 20px gray; /*Safari shadow version*/ -moz-box-shadow:0px 0px 20px gray; /*Mozilla shadow version*/ opacity: 1;position:relative;
}
